Subject: DARP distributed question

From: frank gleason <[email-masked]>
Date: Sun, 12 Jul 2009 22:20:33 -0700

The documentation says a slave can monitor the same or different  
things. I have not been able to figure out how to monitor different  
things based on the slave executing the checks.  As a simple example  
if I have a master and a slave how get I get each of them to monitor  
their localhost interface?

Thanks,
Frank